qgit(1)

NAME
qgit - QT interface to git trees, with stgit support.

SYNOPSIS
qgit

DESCRIPTION
QGit is a git GUI viewer built on Qt/C++. With QGit, you will be able to browse git revisions history, view patch content and changed files, graphically follow development branches.

QGit also offers some stgit integration, providing commands to move through the patch stack.

OPTIONS
This program currently does not have any options.

SEE ALSO
git(7)
The program is documented fully by The QGit handbook, available via the Help submenu.

AUTHOR
QGit was written by Marco Costalba <mcostalba@users.sourceforge.net>

This manual page was written by Wartan Hachaturow <wart@debian.org>, for the Debian project (but may be used by others).